<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Spanish strings for icontent
 *
 * You can have a rather longer description of the file as well,
 * if you like, and it can span multiple lines.
 *
 * @package    mod_icontent
 * @copyright  2016 Leo Renis Santos
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename'] = 'Páginas de contenido';
$string['modulenameplural'] = 'Páginas de contenido';
$string['modulename_help'] = 'El complemento para Moodle (Páginas de Contenido), fue diseñado para que, desde allí, los capacitadores, tutores, profesores y técnicos puedan añadir contenido a los cursos, siguiendo estándares de usabilidad y accesibilidad.
La herramienta permite añadir texto, imágenes y multimedia, entre otros. El contenido podrá distribuirse en páginas, de tal forma que el monitoreo del contenido no se vuelva algo tedioso y agobiante. El complemento también tiene un índice, para que el participante pueda ubicarse, según su última sesión; además de permitir la captura de notas visibles y privadas, en las que el participante puede comentar sobre el contenido visto en la página, disfrutar y contestar comentarios de otros colegas.
El complemento también permite realizar preguntas acerca de los contenido incluídos, lo que proporciona una mejor interacción entre los participantes y la plataforma de aprendizaje virtual; esta característica puede volverse un método de evaluación. El complemento descrito es completamente adaptable y se puede acceder desde cualquier dispositivo.';
$string['icontentfieldset'] = 'Campo de ejemplo personalizado';
$string['icontentname'] = 'Nombre de las páginas de contenido';
$string['icontentname_help'] = 'Este es el icono del tooltip de ayuda asociado con el campo icontentname. La sintaxis de Markdown es compatible.';
$string['icontent'] = 'Páginas de contenido';
$string['pluginadministration'] = 'Administración de Páginas de Contenido';
$string['pluginname'] = 'Páginas de contenido';
$string['maximumdigits'] = 'Máximo de {$a} dígitos';
$string['grade'] = 'Calificación';
$string['gradingscale'] = 'Calificaciónes (0 - {$a})';
$string['bgimage'] = 'Imagen de fondo';
$string['bgimagehelp'] = 'Imagen de fondo';
$string['bgimagepagehelp'] = 'Imagen de fondo';
$string['bgimagehelp_help'] = 'Imagen estándar que será como fondo en cada página.';
$string['bgimagepagehelp_help'] = 'Imagen estándar que será como fondo en la página actual.';
$string['bgcolor'] = 'Color de fondo';
$string['bgcolorhelp'] = 'Color de fondo';
$string['bgcolorpagehelp'] = 'Color de fondo';
$string['bgcolorhelp_help'] = 'El color predeterminado será como fondo en cada página.';
$string['bgcolorpagehelp_help'] = 'El color predeterminado será como fondo en la página actual.';
$string['bordercolor'] = 'Color del borde';
$string['bordercolorhelp'] = 'Color del borde';
$string['bordercolorpagehelp'] = 'Color del borde';
$string['bordercolorhelp_help'] = 'Haga clic en el campo y elija el color predeterminado para los bordes de cada página.';
$string['bordercolorpagehelp_help'] = 'Haga clic en el campo y elija el color predeterminado para los bordes de la página actual.';
$string['borderwidth'] = 'Ancho del borde';
$string['borderwidthhelp'] = 'Ancho del borde';
$string['borderwidthpagehelp'] = 'Ancho del borde';
$string['borderwidthhelp_help'] = 'Elija el ancho predeterminado para los bordes de cada página.';
$string['borderwidthpagehelp_help'] = 'Elija el ancho predeterminado para los bordes de la página actual.';
$string['maxpages'] = 'Número máximo de páginas';
$string['maxpageshelp'] = 'Número máximo de páginas';
$string['maxpageshelp_help'] = 'Ingrese la cantidad máxima de páginas permitidas. Ingrese solo números enteros. Es importante destacar que en el icono de educación a distancia debe usar un máximo de 35 páginas.';
$string['maxnotesperpages'] = 'Número máximo de notas por página';
$string['maxnotesperpageshelp'] = 'Número máximo de notas por página';
$string['maxnotesperpageshelp_help'] = 'Ingrese la cantidad máxima de notas por página permitida. Ingrese solo números enteros.';
$string['attempt'] = 'Intento';
$string['attemptsallowed'] = 'Intentos permitidos';
$string['attemptsallowedhelp'] = 'Intentos permitidos';
$string['attemptsallowedhelp_help'] = 'Elija una opción para establecer los intentos permitidos.';
$string['progressbar'] = 'Barra de progreso';
$string['shownotesarea'] = 'Mostrar el área de notas';
$string['shownotesarea_help'] = 'Seleccionar "Sí" para mostrar el área de notas.';
$string['progressbar_help'] = 'Si está habilitado, se muestra una barra en la parte inferior de las páginas de la página que muestra el porcentaje aproximado de finalización.';
$string['emptyquestionbank'] = '<i class="fa fa-exclamation-triangle"></i> La pregunta del banco está vacía.';
$string['norecordsfound'] = '<i class="fa fa-info-circle"></i> No se encuentra registros.';
$string['evaluative'] = 'Elemento evaluativo';
$string['evaluative_help'] = 'Si habilita esta función se convierte en un elemento de evaluación.';
$string['usemaxgrade'] = 'Puntos máximos';
$string['usemaxgrade_help'] = 'Si la apelación es un elemento de evaluación, puede informar el grado más alto disponible en esta actividad.';
$string['summary'] = 'Resumen';
$string['summaryattempts'] = 'Intentos de resumen';
$string['icontentmenu'] = 'Menú de páginas de contenido';
$string['save'] = 'Guardar';
$string['state'] = 'Estado';
$string['strstate'] = 'Finalizado <br /> Enviado {$a}.';
$string['answers'] = 'Respuestas';
$string['answersevaluatedinfo'] = '<i class="fa fa-info-circle"></i> Las respuestas que se han evaluado no aparecen en esta lista. Para volver a evaluar {$a}.';
$string['reassess'] = 'Reevaluar';
$string['rightanswers'] = 'Respuestas correctas';
$string['totalanswers'] = 'Respuestas totales';
$string['evaluate'] = 'Evaluar';
$string['toevaluate'] = 'Para evaluar';
$string['result'] = 'Resultado';
$string['results'] = 'Resultados';
$string['partialresult'] = 'Resultado parcial';
$string['manualreview'] = 'Revisión manual';
$string['manualreviewofparticipant'] = 'Revisión manual del intento del participante {$a}';
$string['manualgrading'] = 'Calificación manual';
$string['strmanualgrading'] = 'Estudiantes con preguntas que deben evaluarse manualmente';
$string['stropenanswer'] = '<span class="label label-info">{$a} espuesta pendiente de evaluación.</span>';
$string['strtoevaluate'] = '{$a->fraction} de {$a->maxfraction} ({$a->percentage}%). {$a->openanswer}';
$string['strattempttitle'] = 'Intento retenido en la página {$a->pagenum} título {$a->title}';
$string['strmaxgrade'] = ' out of 1,00';
$string['action'] = 'Acción';
$string['addafter'] = 'Agregar nueva página';
$string['addquestion'] = 'Agregar nueva pregunta';
$string['addnewpage'] = 'Agregar nueva página';
$string['editingpage'] = 'Página de edición';
$string['pagetitle'] = 'Título de la página';
$string['pagenotfound'] = '<i class="fa fa-exclamation-triangle" aria-hidden="true"></i> No se ha encontrado ninguna página para esta instancia de iContent.';
$string['coverpage'] = 'Portada';
$string['clickhere'] = 'Haga clic aquí';
$string['toreassess'] = 'para volver a evaluar';
$string['coverpage_help'] = 'Habilite para crear una portada para el contenido que se mostrará. Si selecciona esta opción, agregue una breve descripción en el campo de contenido. Esta descripción aparecerá en la portada. Si la descripción tiene más de 500 caracteres, se agregará un botón [leer más].';
$string['icontent'] = 'Contenido';
$string['noeffect'] = 'Sin efecto';
$string['effects'] = 'Efectos';
$string['transitioneffect'] = 'Transiciones';
$string['transitioneffecthelp'] = 'Efectos de transición';
$string['transitioneffecthelp_help'] = 'Seleccione el tipo de transición para la página actual.';
$string['goback'] = 'Anterior';
$string['advance'] = 'Siguiente';
$string['next'] = 'Siguiente ';
$string['nextpage'] = 'Página siguiente';
$string['preview'] = 'Vista previa';
$string['previous'] = ' Anterior';
$string['previouspage'] = 'Página anterior';
$string['tryagain'] = 'Inténtelo de nuevo';
$string['infomaxquestionperpage'] = '<i class="fa fa-info-circle"></i> Agregue hasta 3 preguntas por página.';
$string['displayed'] = 'Página visible';
$string['displayedhelp'] = 'Visible';
$string['displayedhelp_help'] = 'Si está habilitado, la página estará visible.';
$string['showbgimage'] = 'Mostrar imagen de fondo';
$string['showbgimage_help'] = 'Seleccionar para mostrar la imagen de fondo.';
$string['showtitle'] = 'Mostrar título';
$string['showtitle_help'] = 'Mostrar / Ocultar el título de la página.';
$string['showmore'] = 'Mostrar más';
$string['showless'] = 'Mostrar menos';
$string['expandnotesarea'] = 'Expandir el área de notas';
$string['expandnotesarea_help'] = 'Marque para mostrar el área de notas expandidas.';
$string['expandquestionsarea'] = 'Expandir área de preguntas';
$string['expandquestionsarea_help'] = 'Marque para mostrar el área de preguntas ampliadas.';
$string['copyright'] = 'Copyright';
$string['copyright_help'] = 'Espacio reservado para agregar los créditos relacionados con el copyright.';
$string['confpagedelete'] = '¿Desea eliminar esta página junto con todos los archivos y registros relacionados con ella?';
$string['confpagenotedelete'] = '<i class="fa fa-exclamation-triangle"></i> ¿Estás seguro de que deseas eliminar esta nota y todas las respuestas? <span class="label label-warning">{$a} reply(ies)</span>';
$string['confdeleteattempt'] = 'Eliminar intento de la página {$a->pagenum}';
$string['choiceoneoption'] = 'Elija una opción:';
$string['choiceone'] = 'Elección a:';
$string['choiceoneormore'] = 'Choice {$a} options:';
$string['layout'] = 'Diseño de página';
$string['layouthelp'] = 'Diseño de la página';
$string['layouthelp_help'] = 'Elegir un diseño.';
$string['fluid'] = 'Fluido';
$string['collumns2'] = 'Hasta dos columnas';
$string['collumns3'] = 'Hasta tres columnas';
$string['collumns4'] = 'Hasta cuatro columnas';
$string['collumns5'] = 'Hasta cinco columnas';
$string['msgsucess'] = 'Datos guardados con éxito';
$string['msgsucessexclusion'] = '¡Registros eliminados con éxito!';
$string['msgaddquestionpage'] = '¡Preguntas agregadas con éxito!';
$string['msgsucessevaluate'] = '{$a} evaluación completada con éxito';
$string['msgconfirmdeleteattempt'] = '<i class="fa fa-exclamation-triangle"></i> <span class="label label-warning"> {$a->totalanswers} respuestas </span>encontradas en el intento. ¿Seguro que quieres eliminar el intento de esta página?';
$string['msgstatusdisplay'] = 'No puede agregar o eliminar preguntas porque se han registrado intentos.';
$string['page'] = '<span>Página <em>{$a}</em></span>';
$string['highcontrast'] = 'highcontrast';
$string['comments'] = 'Comentarios';
$string['doubts'] = 'Preguntas';
$string['mylistcomments'] = 'Mi lista de comentarios';
$string['listdoubts'] = 'Lista de preguntas';
$string['writenotes'] = 'Escribir nota';
$string['writedoubt'] = 'Escribir pregunta';
$string['note'] = 'Notas <span id="messagenotes">{$a}</span>';
$string['doubt'] = 'Pregunta <span id="messagedoubt">{$a}</span>';
$string['private'] = 'Privado';
$string['privates'] = 'Privado';
$string['featured'] = 'Destacado';
$string['highlights'] = 'Destacados';
$string['highlighted'] = 'Destacado';
$string['alldoubts'] = 'Todas las preguntas';
$string['doubttutor'] = 'Preguntar solo al profesor';
$string['doubtstotutor'] = 'Preguntas enviadas al profesor';
$string['doubtandnotes'] = 'Sus notas y preguntas';
$string['nonotes'] = 'No hay notas para esta página.';
$string['notedon'] = ' anotado en ';
$string['edit'] = ' Editar ';
$string['editcurrentpage'] = ' Editar página actual';
$string['remove'] = ' Eliminar ';
$string['removenote'] = ' Eliminar nota';
$string['removenotes'] = ' Eliminar notas';
$string['likes'] = ' Me gustan ';
$string['like'] = ' Me gusta ({$a}) ';
$string['unlike'] = ' unlike ({$a}) ';
$string['reply'] = ' Respuesta ';
$string['type'] = ' Tipo';
$string['questions'] = 'Preguntas';
$string['answerthequestions'] = 'Responda la (s) pregunta (s)';
$string['resultlastattempt'] = 'Resultado del último intento';
$string['createdby'] = ' Creado por';
$string['lastmodifiedby'] = 'Última modificación por';
$string['respond'] = ' Responder ';
$string['statusview'] = 'Vista de estado';
$string['send'] = 'Enviar';
$string['sendattemp'] = 'Enviar intento';
$string['sendallandfinish'] = 'Enviar todo y terminar';
$string['sendanswers'] = 'Enviar respuestas';
$string['labelprogressbar'] = '{$a}% completado';
$string['erroridnotfound'] = ' <i class="fa fa-exclamation-triangle"></i> Debe especificar el param {$a}';

$string['calculated'] = 'Calculado';
$string['calculatedmulti'] = 'Calculado multi';
$string['calculatedsimple'] = 'Calculado simple';
$string['description'] = 'Descripción';
$string['essay'] = 'Ensayo';
$string['match'] = 'Emparejar';
$string['multianswer'] = 'Respuesta múltiple';
$string['multichoice'] = 'Elección múltiple';
$string['numerical'] = 'Numérico';
$string['random'] = 'Aleatorio';
$string['shortanswer'] = 'Respuesta corta';
$string['truefalse'] = 'truefalse';

$string['eventpagecreated'] = 'Página creada';
$string['eventpagedeleted'] = 'Página eliminada';
$string['eventpageupdated'] = 'Página actualizada';
$string['eventpageviewed'] = 'Vista de página';
$string['eventnotecreated'] = 'Nota creada';
$string['eventnotedeleted'] = 'Nota eliminada';
$string['eventnotereplied'] = 'Nota respondida';
$string['eventnoteupdated'] = 'Nota actualizada';
$string['eventnotelikecreated'] = 'Nota me gusta creada';
$string['eventnotelikedeleted'] = 'Nota me gusta eliminada';
$string['eventquestionattemptcreated'] = 'Intento de pregunta creado';
$string['eventquestionattemptdeleted'] = 'Intento de pregunta eliminado';
$string['eventquestionpageviewed'] = 'Ver página addquestionpage';
$string['eventquestiontoevaluatecreated'] = 'Preguntas de evaluación manual';

$string['icontent:addinstance'] = 'Agregar un nuevo contenido de páginas';
$string['icontent:grade'] = 'Ver informe de calificaciones';
$string['icontent:manage'] = 'Administrar contenido interactivo';
$string['icontent:view'] = 'Ver contenido interactivo';
$string['icontent:edit'] = 'Editar páginas de contenido';
$string['icontent:viewnotes'] = 'Ver notas';
$string['icontent:likenotes'] = 'Nota me gusta';
$string['icontent:checkboxdoubttutornotes'] = 'Pregunta para el profesor';
$string['icontent:checkboxfeaturednotes'] = 'Marcar notas como destacadas';
$string['icontent:checkboxprivatenotes'] = 'Marcar notas como privadas';
$string['icontent:editnotes'] = 'Editar nota';
$string['icontent:removenotes'] = 'Eliminar notas';
$string['icontent:replynotes'] = 'Nota de respuesta';
$string['icontent:newquestion'] = 'Agregar una nueva pregunta';
$string['icontent:answerquestionstryagain'] = 'Permitir respuestas ilimitadas a las preguntas en las páginas';
